package com.kdanmobile.pdfreaderviewapp

import android.content.Intent
import android.os.Bundle
import com.kdanmobile.reader.ReaderActivity

class MyReaderActivity : ReaderActivity() {
    override fun onClickUserGuide() {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }

    override fun onClickPrint() {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }

    override fun onClickFileInfo() {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }

    override fun onClickTextReflow() {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }

    override fun onClickShare() {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }

    override fun transferThumbIntent(): Intent {
        return Intent(this, MyPdfThumbActivity::class.java)
    }

    companion object {
        val KEY_FILE_ABSOLUTE = ReaderActivity.KEY_FILE_ABSOLUTE
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
    }
}
